﻿@{
    ViewData["Title"] = "Home Page";
}

<div class="main-container">
    <div class="cloud-image">
        <img src="~/images/successCloudNew.svg" />
    </div>
    <div class="content">
        <div class="tweet-container">
            <a href="http://twitter.com/intent/tweet/?text=I%20just%20created%20a%20new%20ASP.net%20website%20on%20Azure%20using%20Azure%20DevOps%20Project&hashtags=AzureDevOpsProject%2CVSTS%20%40Azure%20%40VSTS">
                <img src="~/images/tweetThis.svg" />
            </a>
        </div>
        <div class="content-body">
            <div class="success-text">Success!</div>
            <div class="description line-1"> Azure DevOps Project has been successfully setup</div>
            <div class="description line-2"> Your ASP.NET CORE app is up and running on Azure</div>
            <br />
            <div class="powered-by" style="text-align:center">   <img src="~/images/azuresql.svg" style="width: 5%; height: 5%" />​ <font size="2"> Powered by Azure SQL Database </font> </div>
            <div>
                @foreach (var obj in Model)
        {
            <div style="text-align:center"><font size="2"> Total Visits:    @obj.Visits . Last Visit: @obj.AccessDate</font> </div>
}
            </div>
        </div>
    </div>
</div>
<div class="row">
    <div class="col-md-4">
        <h2>Get started right away </h2>
        <p>
            Clone your code repository and start developing your application on IDE of your choice
        </p>
        <p><a class="btn btn-default" href="https://go.microsoft.com/fwlink/?linkid=862409">Learn more &raquo;</a></p>
    </div>
    <div class="col-md-4">
        <h2>Continuous Delivery</h2>
        <p>View your CI/CD pipeline on Azure Devops and customize it as per your needs</p>
        <p><a class="btn btn-default" href="https://go.microsoft.com/fwlink/?linkid=862410">Learn more &raquo;</a></p>
    </div>
    <div class="col-md-4">
        <h2>Azure DevOps Project</h2>
        <p>Learn more about all you can do with Azure DevOps project by visiting the documentation</p>
        <p><a class="btn btn-default" href="https://go.microsoft.com/fwlink/?linkid=862126">Learn more &raquo;</a></p>
    </div>
</div>